<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="986dd007-6391-463e-bf67-a8778958cff91" value="0" />
    <int name="986dd007-6391-463e-bf67-a8778958cff9MusicUserIsBrandProfile" value="0" />
    <set name="986dd007-6391-463e-bf67-a8778958cff9MusicBusinessProfileIds" />
</map>
